.menu_bg{
	/*  background-color: #F9F9F5; */
	background-image: url(../images/bg-body.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	font-family:Arial, Helvetica, sans-serif;
	color:#444444;
}

#menu a{
	/*  background-color: #F9F9F5; */
	background-image: url(../images/bg-menu.jpg);
	background-repeat: repeat-x;
	background-position: left center;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	padding:8px;
	/*
	border-left:solid 1px #e0968b;
	border-top:solid 1px #e0968b;
	border-right:solid 1px #4c0404;
	border-bottom:solid 1px #4c0404;
	*/
	color:#ffffff;
	font-size:13px;
	text-decoration:none;
	font-weight:bold;
}
#menu a:hover{
	/*  background-color: #F9F9F5; */
	background-image: url(../images/bg-menuh.jpg);
	background-repeat: repeat-x;
	background-position: left center;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	padding:8px;
	/*
	border-left:solid 1px #f5f5f5;
	border-top:solid 1px #f5f5f5;
	border-right:solid 1px #4c0404;
	border-bottom:solid 1px #4c0404;
	*/
	color:#000000;
	font-size:13px;
	text-decoration:none;
	font-weight:bold;
}

table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.tableWyniki 
  { 
    width: 100%;  
   /* border: 1px solid #DADADA;
    margin-top: 2px; */
    border-collapse : separate;
	font-size:11px;
	padding:2px;
  }
.naglowki{
	font-weight:bold;
	font-size:11px;
	color:#FFFFFF;
	background-color:green; 
	border: 1px;
	padding: 5px;
	margin-top:5px;
	margin-bottom:5px;
}
.linki{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	font-weight:bold;
}
.strzalki{
	font-weight:bold;
	font-size:12px;
	color:#FFFFFF;
}
.formularze{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width:500px;
}
.sub{
	color: white;
	background-color:#871300;
	margin:0px;
	font-weight:bold;
	text-align: center;
	font-size: 10px;
	padding:2px;
	border:1;
}
.sub_link{
	color: white;
	background-color:#871300;
	margin:2px;
	font-weight:bold;
	text-align: center;
	font-size: 10px;
	padding:3px;
	text-decoration: none;

}
a.sub_link:hover {
	text-decoration: none;
	color: #871300;
}
.sub_status{
	color: #871300;
	background-color:white;
	margin:0px;
	font-weight:bold;
	text-align: right;
	font-size: 10px;
	border:0;
	/*float:right;  */
}
.select_status{
	font-size: 9px;
}
.select{
	font-size: 11px;
}
.linia{
color:white;
}
.zadanie{
	font-size: 11px;
	padding:6px;
/*	border-left:1px solid #eaeaea;	
	border-right:1px solid #eaeaea;	
	border-top:1px solid #eaeaea;	*/
	border-bottom:1px solid #eaeaea;	
}
.zadanie_wiersz{
	border-left: 1px solid gray;	
	border-bottom: 1px solid gray;	
}
.nagl_tab{
	background-image: url(../images/bg-body_tr2.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.zadanie_list{
	font-size: 11px;
	padding:6px;
/*	border-left:1px solid #eaeaea;	
	border-right:1px solid #eaeaea;	
	border-top:1px solid #eaeaea;	*/
	border-bottom:1px solid #eaeaea;	
}

.zadanie_pliki{
	vertical-align:top;
	font-size: 11px;
	padding:5px;
	border: 1px solid #eaeaea;		
}
.zadania_top_temat{
	font-size: 12px;
	color: #44613C;
	font-weight:bold;
	padding:7px;
	border-bottom: 3px solid #eaeaea;	
}
.zadanie_tresc{
	vertical-align:top;
	font-size: 12px;
	padding:10px;
	border: 1px solid #eaeaea;	
}
.zadanie_add{
	font-size: 10px;
	background-color:#C4E5C4;
	padding:5px;
}

.zadanie_edit{
	font-size: 10px;
	background-color:#C7C9E6;
	padding:5px;
}

.zadanie-r{
	font-size: 10px;
	background-color:white;
	text-align: center;
}
		.tbl{
		width: 1000px;
}
		.tbl_2{
		width: 1000px; 
		background-color: #006EA6; 
		cellspacing: 1px;		
		}
		
		.tbl_3{
		background-color: #006EA6; 
		cellspacing: 1px;		
		}
		
		.td_up{

		font-size: 10px;
		background-color:white;
		text-align: left;
		}
.td_wyniki{

}		
.log{
	width: 100px;
	margin: 2px;
}

.deadline{
	width:70px;
	font-size: 10px;	
}

	.tresc{

		margin: 2px;
		font-size:12px;
		}	
		.tresc-lista{

		margin: 2px;
		width: 330px;
		}	
	div.wstep{

		margin-left:5px;
		margin-top:10px;
		}

	.txt{

		font-size:12px;
		}

	.txt2{
		font-size:14px;
		font-weight:bold;
		}
	.txt3{
		font-size:12px;
		font-weight:bold;
		}



.naglowek{
	font-size: 11px;
	color: white;
	background-color:gray;
	font-weight: bold;
}
	
.naglowek_kom{
	font-size: 10px;
	color: #44613C;
	font-weight: bold;
	padding:3px;
	border-bottom: 1px solid green;
	border-left: 1px solid #eaeaea;		
}
.naglowek_tab{
	font-size: 10px;
	color: white;
	font-weight: bold;
	padding:3px;
	height:20px;
	background-image: url(../images/bg-body_tr3.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	color:#333333;
	
	/*border-bottom: 2px solid #871300;
	border-left: 1px solid #871300;*/
}
.naglowek_tab_w{
	font-size: 10px;
	color: #871300;
	font-weight: bold;
	padding:3px;
	border-bottom: 1px solid #871300;
	border-left: 1px solid #871300;
}
.zadanie_tab{
	font-size: 10px;
	padding:6px;
	border-bottom: 1px solid #871300;
}
.zadania_linia{
	font-size: 10px;
	color: #44613C;
	font-weight: bold;
	padding:7px;
	border-top: 3px solid #eaeaea;				
}	
.zadania_top{
	font-size: 10px;
	color: #44613C;
	padding:7px;
	border-top: 3px solid #eaeaea;		
}

.zadanie_naglowek{
	font-size: 9px;
	color: #888888;
	/*background-color:gray;*/
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:10px;
}
.zadanie_stopka_linki{
	font-size: 10px;
	background-image: url(../images/bg-body_tr4.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding:5px;
	color:#FFFFFF;

}
.zadania_naglowek_opis{

}
.zadania_top_opis{
	color: #888888;
	font-weight: bold;
}
.zadania_top_name_od{
	font-size: 11px;	
	font-weight: bold;
}
.zadania_top_name_do{
	font-size: 11px;	
	font-weight: bold;
	color:#44613C;
}
.zadanie_kom{
	color: #888888;
	font-size: 10px;
	padding:5px;
	border-bottom: 1px solid #eaeaea;
}
	.naglowek-tresc{
		font-size: 11px;
		color: white;
		background-color:gray;
		font-weight: bold;
		padding:10px;
		}
		
.naglowek-lista{
	font-size: 11px;
	color: white;
	background-color:gray;
	font-weight: bold;
}
.calendar{
	display: inline;
}

.zatwierdz{
	font-size: 10px;
	border-top: 10px solid #871300;
}


.nagl_div{
/*	background-image: url(../images/bg-body_tr2.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	*/
	font-size:12px;
	font-weight:bold;
	color:#111111;
	padding:4px;
}
.tytul{background-image: url(../images/tyt.jpg);
	background-repeat: no-repeat;
	background-position: left top;
    font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
    padding-left:20px;
	border-bottom: 1px solid #cccccc;
	margin-left:3px;
	width:97%;
}
.tytul_popup{background-image: url(../images/tyt.jpg);
	background-repeat: no-repeat;
	background-position: left top;
    font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
    padding-left:20px;
	border-bottom: 1px solid #cccccc;
	margin-left:3px;
	width:97%;
}
.tytul_projektu{
	font-size:12px;
	font-weight:bold;
	color:#111111;
	padding:4px;
}
a.nag{
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
a.nag:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
a.list{
	color: #871300;
	font-weight: bold;
	text-decoration: none;
}
a.list:hover {
	text-decoration: underline;
	color: #871300;
}
.menu{
	font-size: 11px;
/*	float:left;  */
}
a.menu{
	color: white;
	font-weight: bold;
	text-decoration: none;
}
a.menu:hover {
	text-decoration: underline;
	color: white;
}
.tasks_links {
	color: white;
	font-weight: bold;
	text-decoration: none;
}
a.tasks_links{
	color: white;
	font-weight: bold;
	text-decoration: none;
}
a.tasks_links:hover {
	text-decoration: underline;
	color: white;
}
a{
	color: #871300;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #871300;
}
.user_zal{
	width:70%;
	text-align:right;
	font-weight:bold;
	font-size:11px;
	color:#871300;
	}
.back{
	width:30%;
	text-align:left;
	font-weight:bold;
	font-size:11px;
	color:#871300;

}
.powiadomienia{
	overflow:auto;
	overflow-x:hidden;
	overflow-y: scroll; 
	height:150px; 
	width:200px;
}
.zadanie_subscr{
	text-align:center;
	font-size: 10px;
	padding:6px;
	border: 1px solid #eaeaea;	
}
.naglowek_subscr{
	width:110px;
	text-align:center;
	font-size: 10px;
	color: white;
	font-weight: bold;
	padding:3px;
	height:30px;
}
.tr_nadrz{
	background-color: #EADDDB;
}
.tasks_links_zarz{
	color: #FFCE50;
	font-weight: bold;
	text-decoration: none;
}
a.tasks_links_zarz{
	color: #FFCE50;
	font-weight: bold;
	text-decoration: none;
}
a.tasks_links_zarz:hover {
	text-decoration: underline;
	color: #FFCE50;
}